 

.block2{
background-color:#033;
  color: #fff;
 
	border-top: solid 1px #444;
  box-shadow: 0 1px 2px #000;
  line-height: 25px;
	 
}

.block2 input[type='radio']:checked ~ .info{
  height: 100px;
  transition: .1s linear;
}

input[type='radio']{
  display: none;
}

label{
  width: 500px;
  margin-left: 15px;
  padding-right: 0px;
   cursor: pointer;
 
}

span{
	font-weight: bold;
	
 
}
.info{
  background: #fff;
  color: #222;
  width: 590px;
  height: 0;
  padding-left: 15px;
  padding-right:15px;
 
  display: block;
  overflow: hidden;
  box-sizing: border-box;
	transition: .1s linear;
} 

h4{
  color: #111;
  text-align: right;
  text-shadow: 1px 1px 2px #fff;
  position: absolute;
  bottom: 20px;
  right: 15px;
}

h4 a{
  color: #111;
  text-decoration: none;
}

::selection{
  background: #222;
  color: #fff;
}

.github img{
  position: absolute; 
  top: 0; 
  right: 0; 
  border: 0;
}